How to remove libpetsc3.4.2-dev from Debian Unstable (Sid)